#whatwedidSession{
  margin-bottom: 75px;
  hr{
    border-top: 1px solid rgba(170,170,170,0.5);
  }
  .item{
    display: flex;
    margin-bottom: 75px;
    .media{
      width: 180px;
      overflow: hidden;
      img{
        width: 100%;
        height: auto;
      }
    }
    .info{
      width: calc(100% - 180px);
      padding-left: 40px;
      max-width: 396px;
      box-sizing: content-box;
      h3{
        margin: 0;
        a{
          font-size: 22px;
          font-family: $main-font;
          color: $main-color;
        }
      }
      p{
        font-size: 18px;
        color: rgba(0,0,0,0.7);
        margin: 0;
      }
    }
    &:nth-child(1){
      .media{
        border-radius: 25% 0 0 0;
      }
    }
    &:nth-child(2){
      .media{
        border-radius: 0 0 25% 0;
      }
    }
    &:nth-child(3){
      .media{
        border-radius: 0 0 25% 0;
      }
    }
    &:nth-child(4){
      .media{
        border-radius: 0 25% 0 0;
      }
    }
    @media screen and (max-width: 1199px){
      .info{
        max-width: none;
        padding-left: 20px;
      }
    }
    @media screen and (max-width: 991px){
      margin-bottom: 30px;
      .info{
        max-width: none;
        padding-left: 20px;
        h3{
          a{
            font-size: 20px;
          }
        }
        p{
          font-size: 14px;
        }
      }
    }
    @media screen and (max-width: 414px){
      display: block;
      .media{
        width: 100%;
        margin-bottom: 20px;
        border-radius: 0!important;
      }
      .info{
        width: 100%;
        max-width: none;
        padding-left: 0;
      }
    }
  }
  @media screen and (max-width: 991px){
    margin-bottom: 30px;
    hr{
      margin: 0;
    }
  }
}